[CloudScanSectionSize]
ID="0"
Name="恢复区占用的硬盘空间"
DescSafe="恢复区占用的硬盘空间正常"
DescDannger="恢复区占用较多的硬盘空间（[SIZE]），建议清理较旧的隔离文件"
DetailSafe="恢复区用来存放隔离的文件，如不及时清理过旧文件会占用较多硬盘空间。"
DetailDannger="恢复区占用较多的硬盘空间，建议清理较旧的隔离文件释放硬盘空间。"
ActionSafe=""
ActionDannger="清理"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="0"	
FixType="0"	
FixPri="9"	
CanFixSilent="0"
CanIgnore="1"
Score="0"
Progress="1"
ExtFlag="0"
StaticID="337"
FixCMD="0"
FixParam1="0"
FixParam2="0"	
